﻿@charset "utf-8";
/* 設計師用 RWD版CSS檔 style_rwd.css */
/* 說明：
    可提供設計師在此檔，針對RWD版面進行設計；非RWD版面則不需載此CSS檔。*/


@media (max-width: 1199px) {
    .header .banner .bxslider li {
        height: auto;
    }

    .header .banner .bxslider li img {
        display: block;
    }

    .header .navbar .navbar-nav {
        margin-top: 30px;
        clear: both;
        float: none;
        text-align: center;
    }

    .header .navbar .navbar-nav > li {
        float: none;
        display: inline-block;
    }

    .header .navbar .navbar-header {
        float: none;
    }

    .banner .son_banner .big-pic{
        display: none;
    }
    .banner .son_banner .big-samll{
        display: block;
    }

    #floating {
        margin-top: -90px;
    }
    body.product.index02 #tab > ul > li{
        width:32.8%;
    }
}

@media (max-width: 991px) {
    .header .navbar .navbar-nav {
        padding: 0;
        margin: 30px -20px 0;
    }

    .content .btn-more {
        top: 12px;
    }

    .side {
        padding-bottom: 20px;
    }

    .side .nav {
        max-width: none;
        margin: 0;
        display: none;
    }

    .side.menu-open .nav {
        display: block;
    }

    .side .nav > li {
        float: none;
        display: inline-block;
        border: 0;
        margin: 0 5px;
        vertical-align: top;
    }

    .side .nav > li + li {
        border: 0;
    }
	.header .navbar .navbar-brand{
		margin:0;
	}
	.search-box .btn {
		padding-top: 7px;
		padding-bottom: 7px;
	}
	.search-box .form-inline {
		display: block;
		width: auto;
	}
	.search-box .form-group,
	.search-box .form-group .form-control,
	.search-box .btn {
		width: 100%;
	}
    body.product.index02 #tab > ul > li {
        width: 49.5%;
    }
}

@media (max-width: 767px) {
    .header .navbar .navbar-brand {
        float: left;
        margin: 18px 0 50px 15px;
        width: 280px;
        height: 39px;
        background-size: 100%;
    }		
    #floating,
    #floating.fixed {

    }

    #floating .btn-floating {
        display: none;
    }

    #floating ul {
        width: 56px;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #floating.open ul {
        width: 60px;
    }

    .header .navbar .navbar-header {
        text-align: center;
        position: relative;
    }

    .header .navbar .navbar-toggle {
        font-size: 18px;
        color: #1EB5BE;
        letter-spacing: 2px;
        border: none;
        float: none;
        margin: 0;
        padding: 9px;
        position: absolute;
        bottom: 5px;
        left: 50%;
        margin-left: -20px;
    }
    .navbar-toggle .icon-bar {
        background-color: #0864a6;
    }
    .header .navbar .navbar-toggle:hover {
        background: none;
        color: #888;
    }
    .header .searchBox {
        position: absolute;
        top: 20px;
        right: 15px;
    }
	.header .navbar .navbar-nav {
		background: none;
		border-top: 2px solid #2c2c2c;
		margin: 0 -15px;
	}

    .header .navbar .navbar-nav > li {
        display: block;
    }

    .header .navbar .navbar-nav > li + li:before {
        display: none;
    }

	.header .navbar .navbar-nav > li > a {
		width: auto;
		text-align: center;
		border-bottom: 1px solid #2c2c2c;
		padding: 10px;
		display:block;
	}
	.header .navbar .navbar-nav li a:hover {
		background-color: #f0f0f0;
	}

    .header .navbar .sub-nav {
        text-align: center;
        margin: 10px 0 20px;
        position: static;
    }

    .header .navbar .btn-default {
        color: #333;
    }

	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	.header .navbar .navbar-nav .dropdown-menu.menu01>li>a,
	.header .navbar .navbar-nav > li ul li a {
		display: block;
		float: none;
		padding: 5px 15px;
		border-bottom: 1px solid #CCC;
	}
	.yamm .dropdown-menu{
		padding:10px 0;
	}
	.yamm .yamm-content{
		padding:0;
	}

    .header .navbar .lang {
        text-align: center;
        display: block;
        margin-top: 10px;
        position: static;
    }

    .header .navbar .lang .btn {
        width: 100%;
        background: none;
        font-size: 14px;
        border: none;
        float: none;
        display: none;
        padding: 8px;
    }

    .header .navbar .lang .btn,
    .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar .lang .dropdown-menu {
        text-align: center;
        box-shadow: none;
        float: none;
        position: static;
    }

    .footer {
        padding: 0;
    }

    .footer .sitemap {
        display: none;
    }


    .footer .siteinfo ul > li + li:before {
        display: none;
    }

    .main {
        z-index: auto;
    }

    .side .nav {
        margin-bottom: 20px;
    }

    .side .nav > li {
        float: none;
        display: block;
        margin: 0;
    }

    .side .nav > li + li {
        border-top: 1px solid #ABCFDB;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    .content .list-box .txt-list li span {
        float: none;
        display: block;
        padding: 0;
    }

    .content .btn-box {
        text-align: center;
    }

    .content .btn-box .page-info select {
        width: 100px;
        display: inline-block;
    }

    .content .btn-box .pager,
    .content .btn-box .page-info {
        float: none;
    }

    .content .btn-box .pager {
        display: block;
    }

    .content .btn-box .pager li {
        margin: 0;
    }

    .content .btn-box .pager li > a {
        width: 100%;
        text-align: center;
        margin: 5px 0 0;
        padding-left: 0;
        padding-right: 0;
    }
	/*表格*/
    .content .table.table-stack > thead,
    .content .table.table-stack > tbody > tr > td.num {
        display: none;
    }
    .content .table.table-stack > tbody > tr,
    .content .table.table-stack > tbody > tr > td {
        display: block;
        clear: both;
    }
    .content .table.table-stack > tbody > tr {
        border-bottom: 1px dashed #62544C;
        position: relative;
    }
    .content .table.table-stack > tbody > tr:last-child {
        border: none;
    }
    .content .table.table-stack > tbody > tr > td {
        border: none;
        text-align: left;
    }
    .content .table.table-stack > tbody > tr > td .tn {
        display: inline-block;
        color: #A49566;
    }
    .content .table.table-stack > tbody > tr > td .input-group {
        margin: 0;
    }
    .content .table.table-stack > tbody > tr > td.del {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .content .table.table-stack.no-border th {
        text-align: left;
        width: 100%;
		font-weight:bold;
    }

    .content .table.table-stack > tbody > tr > td.inquiry,
    .content .table.table-stack > tbody > tr > td.message,
    .content .table.table-stack > tbody > tr > td.reply {
        position: absolute;
        right: 0;
    }
    .content .table.table-stack > tbody > tr > td.inquiry,
    .content .table.table-stack > tbody > tr > td.reply {
        top: 0;
    }
    .content .table.table-stack > tbody > tr > td.message {
        top: 50px;
    }
    
    .content .btn-box .pull-right {
        float: none;
    }
    .content .sec {
        padding: 10px 0;
    }
    body.member .content .form-group .btn {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .content .table.table-stack > tbody > tr > td.pic img {
        max-width:100%;
        width: 100%;
    }

    body.cart .content .invoice-title {
        margin-top: 10px;
        margin-left: 15px;
    }
    body.cart .content .uni-num {
        width: 140px;
    }
    body.cart .content .hint {
        float: none;
    }
    body.cart .content .invoice .btn-list {
        margin-top: 0;
    }
	/*search*/
	.wid-search .form-group, .wid-search .form-group .form-control, .wid-search .btn {
		width: 100%;
	}
	/*下方下拉表格*/
	.contact-block-header {
	    height: 80px;
   }
   .contact-slogan{
	   padding-top:35px;
   }
   .close-contact-block{
	   right:0;
   }
   .section-padding {
		padding: 50px 10px;
	}
    body.product.index02 #tab > ul > li > a{
        font-size:14px;
    }
    body.home .content .services_box a  .info {
        padding-left: 15px;
    }
    body.home .content .services_box a img{
        width:100%;
    }
    body.home .content .services_box .col-2x2-multi-item-content{
        padding:0 10px 0 10px;
    }
    body.product.show #tab>ul>li{
        width: 33.3%;
    }
}

@media (max-width: 550px){
    body.product.index02 #tab > ul > li{
        width:100%;
        margin-right:0;
    }
    body.product.show #tab>ul>li{
        width: 50%;
    }
    .header .navbar .navbar-toggle {
        position: absolute;
        top: 20px;
        left: auto;
        bottom: auto;
        right: 5px;
        margin-left: 0;
    }
    .header .navbar .navbar-brand {
        width: 250px;
        height: 35px;
    }
    .header .searchBox {
        top: 65px;
        right: 15px;
        left: 15px;
    }
    .header .searchBox .input-group{
        display:block;
    }
    .header .searchBox .input-group .form-control{
        width:100%;
    }
    .header .searchBox .input-group .btn {
        position: absolute;
        top: 0;
        right: 0px;
        z-index: 10;
    }
    body.contact .contactBox span.fax {
        display: block;
        margin-left: 0;
    }
    body.contact .contactBox span.fax label{
        margin-top: 5px;
    }

    body.contact .contactBox .contactArea{
        display: block;
    }

    body.contact .contactBox{
        padding: 0 20px;
    }
}
